name = "Hot Rod"

[[world]]
name = "Timeless River"

[[drops]]
name = "Frost Stone"
kind = "material"
chance = 12

	[drops.material]
	category = "frost"
	kind = "stone"

[[drops]]
name = "Serenity Shard"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "shard"

[[drops]]
name = "Hi-Potion"
kind = "item"
chance = 10
